Subject: [Cellar] So, which countries are countries this week? :-)

From: Spencer Dawkins at IETF <[email-masked]>
Date: Sat, 19 Jun 2021 09:52:03 -0500

Dear Francesca and Murray,

The CELLAR working group is thinking about moving to use "IETF country
codes" in Matroska (they have been using  ISO 639-2 for country codes, and
have just realized that's for language codes, not country codes).

The current issue on this is
https://github.com/ietf-wg-cellar/matroska-specification/issues/519.

Could you let us know what the current thinking is about this, since I note
that both RFCs in BCP47 are over a decade old, and things like this don't
change often, but they can change.

(Replies in Github OR on this mailing list would be fine)

Best,

Spencer, who is pretty sure he can speak one language, but it's never clear
what variant his EN is ...